[Problem]"Baseband bootloader is too old; update to 1.8" after HW unlock attempt

Printable View